package com.crm.ucard.service;

import com.crm.rely.backend.core.dto.base.BaseResultDto;
import com.crm.rely.backend.core.entity.ucard.UcardDepositEntity;

public interface UcardWalletService {

    BaseResultDto ucardWalletDeposit(UcardDepositEntity entity) throws Exception ;

    BaseResultDto ucardWalletWithdraw(UcardDepositEntity entity) throws Exception ;

}
